.cookie-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #8c8c8c;
    color: white;
    text-align: center;
    padding: 15px;
    z-index: 1000;
}

.cookie-banner .cookie-btn {
    background-color: #0eb5bd;
    color: white;
    border: none;
    padding: 5px 10px;
    margin: 5px;
    cursor: pointer;
    font-size: 16px;
    border-radius: 25px;
}

.cookie-settings {
    background-color: #f4f4f4;
    padding: 20px;
    /*border: 1px solid #ccc;*/
    position: fixed;
    /*top: 50%;*/
    bottom: 0;
    /*left: 50%;*/
    /*transform: translate(-50%, -50%);*/
    z-index: 999;
    width: 100%;
    display: none;
}

.cookie-settings h3.ManageCookieSettings {
    margin-top: 0;
    font-weight: bold;
    font-size: 1.25rem;
}

.cookie-settings form {
    display: flex;
    padding-top: 20px;
    justify-content: flex-start;
    align-items: center;
}

.cookie-settings form label {
    display: block;
    margin: 0 10px;
}

.cookie-btn#save-settings {
    background-color: #0eb5bd;
    font-size: 1rem;
    border-radius: 25px;
}

.cookie-banner-content p a {
    color: #fff;
}

.cookie-banner-content p a:hover {
    color: #0eb5bd;
}

@media screen and (max-width: 1200px) {
    .cookie-banner {
        padding: 20px 8px;
    }

    .cookie-banner-content p {
        line-height: 20px;
        font-size: .85rem;
        text-align: left;
    }

    .cookie-banner .cookie-btn {
        font-size: .85rem;
        border-radius: 20px;
    }

    .cookie-settings form {
        display: block;
        padding-top: 10px;
        justify-content: flex-start;
        align-items: center;
    }

    .cookie-settings form label {
        margin: 10px 0px;
        font-size: .85rem;
    }

    .cookie-btn#save-settings {
        font-size: .85rem;
        border-radius: 20px;
    }

    .cookie-settings h3.ManageCookieSettings {
        font-size: 1rem;
    }
}